---
layout: post
title: "FlightCase — Press Kit"
date: 2018-04-29 02:49:35 +0100
last_modified_at: 2018-05-12 16:03:27 +0100
permalink: /flightcase/press_kit.html
---

FlightCase works with Apple's Music App, making it easier to use, plus finds crowd-sourced content about your favourite music.

Adding an Artist, Album, Track or Playlist to FlightCase, makes it easy to open that item again in Apple Music.

FlightCase also automatically searches the net looking for crowd-sourced content about the music you add to it. 

FlightCase finds and displays images, reviews, discographies, similar artists, social media links, etc., etc. 

FlightCase looks in 
+ [Discogs](https://discogs.com)
+ [Last.FM](https://last.fm)
+ [MusicBrainz](https://musicbrainz.org)

## Latest Technologies

+ Share Extension to add music from Apple Music
+ 3D Touch support
+ iPad Multitasking/Split View
+ Spotlight, Handoff and AirDrop support
+ Custom URL Scheme
+ Voiceover support

## Release Information

+ App Release: 8th May 2018
+ Pricing: **Free**

## Links

+ [App Store Link](https://itunes.apple.com/us/app/flightcase/id1117004434?ls=1&mt=8)
+ [Product Page](index.html)
+ [Download Press Kit](../assets/flightcase/flightcase_presskit.zip)
+ [Documentation & Support](support.html)
+ [Privacy Statement](privacy.html)

## Images

+ [App Icon](../assets/flightcase/app_icon.jpg)
+ [Screenshots](../assets/flightcase/screenshots.html)

## Contact

+ Email: support@fiveone.org
+ Web: http://app.fiveone.org/flightcase/